## pmp-common 1

=== debian/changelog ===
pmp-common (1) unstable; urgency=low

  * Initial Release. (Closes: #251154)

 -- Joe Wreschnig <piman@debian.org>  Wed, 26 May 2004 17:26:23 -0500
