=== debian/control ===
Source: pmp-common
Section: admin
Priority: extra
Maintainer: Joe Wreschnig <piman@debian.org>
Build-Depends-Indep: debhelper (>= 4.0.0)
Standards-Version: 3.6.1.0

Package: pmp-common
Architecture: all
Depends: hotplug, usbutils
Description: hotplug scripts for portable music players
 Installing this package will make hotplug recognize portable music
 players. It also creates a 'pmp-driver' group, to which you can add
 users you want to be able to access these devices.
 .
 The following models are supported by this package:
 * iRiver iFP 1xx, 2xx, 3xx, 5xx, 7xx, 8xx, 10xx
 .
 This package does not contain a program to actually manage files on
 your device.
