=== debian/rules ===
#!/usr/bin/make -f

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
	install -D -m 644 ifpdev.usermap $(CURDIR)/debian/pmp-common/etc/hotplug/usb/ifpdev.usermap
	install -D -m 755 ifpdev $(CURDIR)/debian/pmp-common/etc/hotplug/usb/ifpdev

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
