## pmp-common 2

=== debian/changelog ===
pmp-common (2) unstable; urgency=low

  * Include device IDs for the iRiver 9xx and N10 series.
  * Use the new 'plugdev' group instead of the custom 'pmp-common'.

 -- Joe Wreschnig <piman@debian.org>  Tue, 14 Dec 2004 17:11:08 -0600
