=== debian/control ===
Source: pmp-common
Section: admin
Priority: extra
Maintainer: Joe Wreschnig <piman@debian.org>
Build-Depends-Indep: debhelper (>= 4.0.0)
Standards-Version: 3.6.1.0

Package: pmp-common
Architecture: all
Depends: hotplug, usbutils, base-passwd (>= 3.5.9)
Description: hotplug scripts for portable music players
 Installing this package will make hotplug recognize various portable
 music players.
 .
 The following models are supported by this package:
 * iRiver iFP 1xx, 2xx, 3xx, 5xx, 7xx, 8xx, 9xx, 10xx, N10
 .
 This package does not contain a program to actually manage files on
 your device.
