=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,6 @@
 clean:
 	dh_testdir
 	dh_testroot
-	rm -f build-stamp configure-stamp
 	dh_clean 
 
 install: build
@@ -20,7 +19,6 @@
 	dh_installchangelogs 
 	dh_installdocs
 	dh_link
-	dh_strip
 	dh_compress
 	dh_fixperms
 	dh_installdeb
